/**
 * @file
 * @project 689
 * @package sftheme
 * @site app1
 */

a:link {color:#017607;}
a:visited {color:#017607;}
a:hover {color:#003703;}

.sf_navigation ul li a {color:#017607;}
.sf_navigation ul li a:visited {color:#017607;}
.sf_navigation ul li a:hover {color:#003703;}

.sf_navigation .subnav {border-color:#017607;}
.sf_navigation .subnav li a {background-color:#017607;}
.sf_navigation .subnav li a:hover {color:#017607;}

/** 
 * -------------------------------
 * @section DBNow
 * -------------------------------
 */
.Data_Central_color7 { background-color:#015705; color:#fff; }
.Data_Central_color1 { background-color:#017607; color:#fff; }
.Data_Central_color2 { background-color:#dddede; }
.Data_Central_color3 { background-color:#e9ebeb; }
.Data_Central_color6 { background-color:#f4f5f5; }
.Data_Central_color4 { background-color:#ffffff; }
.Data_Central_color5 { border-color:#ffffff; }
